@mixin field-label {
    @include get-font('caption-regular');
    color: $high-emphasis;
}

@mixin field-input {
    @include get-font('body-regular');
    color: $high-emphasis;
}

.form__error-message {
    text-align: left !important;
    @include get-font('caption-regular');
    color: $error;
}